﻿body {
    font-family: 'Montserrat', 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    color: #111111;
    padding: 0px;
    margin: 0px
}


a {
    float: left;
    display: block;
    color: #444444;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 1px;
}

a:hover{
text-decoration: none;
}




h1, h2, h3, h4, h5, h6 {
    margin-top: 0;
    margin-bottom: .5rem;
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    margin-bottom: .5rem;
    font-weight: 500;
    line-height: 1.2;
}

.h4, h4 {
    font-size: 1.5rem;
}



hr {
    margin-top: 1rem;
    margin-bottom: 1rem;
    border: 0;
    border-top: 1px solid rgba(0,0,0,.1);
    box-sizing: content-box;
    height: 0;
    overflow: visible;
}



.btnnormal {
    background-color: DodgerBlue;
    color: #fff;
    cursor: pointer;
    margin-bottom: 1rem;
    width: 300px;
    text-align: right;
    font-size: 10px;
    padding-top: 20px;
    background-color: #4187cc;
    text-transform: uppercase;
    /* color: #fff; */
    font-size: 12px;
    font-weight: 500;
    letter-spacing: 1px;
    /* border: 1px solid #0c65b9; */
    /* color: #1b1e21; */
    /* background-color: #d6d8d9; */
    /* border-color: #c6c8ca; */
    display: inline-block;
    font-weight: 400;
    /* color: #212529; */
    /* text-align: center; */
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    /* background-color: transparent; */
    border: 1px solid #4187cc;
    padding: .375rem .75rem;
    /* font-size: 1rem; */
    line-height: 1.5;
    border-radius: .25rem;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    height: 3rem;
}




.menu1 {
    min-width: 30%;
    padding: 1rem 4rem;
    font-size: 1.75rem;
}


.info {
    margin: auto;
    color: #046a38;
    font-weight: 600;
    font-size: 1.1rem;
}



.menu2 {
    background-color: #046a38;
    color: #fff;
    min-width: 30%;
    padding: 1rem 4rem;
    font-size: 1.75rem;
}




.container{

padding: 3.5rem 4rem;


}


.columns{

display: grid;
grid-auto-flow: column;




}
.middle{
margin:auto;

}



.instructions{

font-size: .825rem;

}



.itemstable {
    border-collapse: collapse;
    border-spacing: 0;
    width: 100%;

}

th, td {
    text-align: left;
    padding: 8px;
}

tr:nth-child(even) {
    background-color: #f2f2f2
}


.itemstitle{

font-size: .625rem;



}

.itemsrow {
    font-size: .825rem;
}


.itemsrow:hover{

    background-color: #9c9c9c;
cursor: pointer;

}



.txt {
    padding: 6px;
    padding-left: 10px;
    width: 100%;
    margin-bottom: 20px;
    border: 1px solid #cecece;
    font-size: 12px;
}


.btngroup{

padding-top: 2rem;
padding-bottom: 3rem;
text-align: right;


}

.btnaction {
    background-color: DodgerBlue;
    color: #fff;
    cursor: pointer;
    margin-bottom: 1rem;
    width: 30%;
    min-width: 6rem;
    text-align: right;
    font-size: 10px;
    padding-top: 20px;
    background-color: #4187cc;
    text-transform: uppercase;
    /* color: #fff; */
    font-size: 12px;
    font-weight: 500;
    letter-spacing: 1px;
    /* border: 1px solid #0c65b9; */
    /* color: #1b1e21; */
    /* background-color: #d6d8d9; */
    /* border-color: #c6c8ca; */
    display: inline-block;
    font-weight: 400;
    /* color: #212529; */
    /* text-align: center; */
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    /* background-color: transparent; */
    border: 1px solid #4187cc;
    padding: .375rem .75rem;
    /* font-size: 1rem; */
    line-height: 1.5;
    border-radius: .25rem;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    height: 3rem;

}










.footer {
    padding-top: 3rem;
}



.footer1{
min-height: 13rem;
background-color: #000;
color: #fff;

}















.txt {
    width: 100%;
    padding: 8px 16px;
    margin: 8px 0;
    display: inline-block;
    /* border: 1px solid #ccc; */
    border: 1px solid rgba(0, 116, 159, 0.33);
    border-radius: 3px;
    box-sizing: border-box;
    color: #242424;
}


.txtlabel {
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    font-size: 11px;
    color: #111;
    display: block;
    padding-left: 2px;
    margin-bottom: -6px;
    font-weight: 700;
    padding-top: 19px;
}




.admininput {
    padding: 6px;
    padding-left: 10px;
    width: calc(100% - 18px);
    margin-bottom: 20px;
    border: 1px solid #cecece;
    font-size: 12px;
}



.invalid-feedback{
    display: none;

}





.adimbtngroup{

text-align:right;

}





.bordergreen {
    border: 1px solid #046a38;

}









@media screen and (max-width: 1300px) {

    a {
        float: left;
        display: block;
        color: #444444;
        text-align: center;
        padding: 14px 16px;
        text-decoration: none;
        font-size: .875rem;
        text-transform: uppercase;
        font-weight: 500;
        letter-spacing: 1px;
    }
}

